<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-36.2478</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.7745</MDI>
      <MDI key="STATISTICS_MEAN">-7.6119</MDI>
      <MDI key="STATISTICS_STDDEV">11.0842</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
